/* =Site Meta
-------------------------------------------------------------- */

/* sliding panel fixed to top of browser window when logged-in */

#site-meta {
    position:fixed;
    width:100%;
    z-index:1000;
}
#site-meta li {
    display:inline;
}
#meta-panel {
    background:#464646 url(../../images/meta-panel.png);
    border-bottom:1px solid #1e1e1e;
}
#meta-panel ul {
    width:950px;
    margin:0 auto;
    padding:36px 0;
    text-align:center;
}
#meta-anchor {
    display:block;
    margin:0 auto;
    width:74px;
    height:16px;
    text-indent:-999em;
    outline:0;
    background:url(../../images/meta-anchor-trans.png) no-repeat;
}
#meta-panel a {
    color:#999999;
    margin:0 5px;
}
#meta-panel a:hover,#meta-panel a:focus {
    color:#FFF;
}
.active {
}
